input {
	font : icon;
}
td {
	padding :0px;
	font-family : arial, helvetica, sans-serif;
	font-size : x-small;
}
a {
	color : black;
	text-decoration:none;
}
.adds a:hover {
	text-decoration:underline;
}
a.thematiques {
	text-decoration : underline;
}
a.thematiques :hover {
	text-decoration : underline;
}
.navigation_b a:hover {
	text-decoration : underline;
}
a img {
	border : 0px;
	vertical-align : middle;
}
.navigation {
	background-image : url(images/fond_nav.jpg);
	height : 105px;
	padding-left : 14px;
	padding-right : 8px;
	vertical-align:top;
}
.navigation a {
	display : block;
	padding : 6px;
	background-image : url(images/fond_a.gif);
}
.navigation a:hover {
	background-image : url(images/fond_a_over.gif);
}
.navigation_b {
	background-image : url(images/nav_bas.jpg);
	width : 184px;
	height : 36px;
	vertical-align:top;
}
.navigation_b div {
	padding-left : 20px;
	padding-top : 6px;
}
.main {
	background-image : url(images/fond_main.jpg);
	width : 387px;
	height : 234px;
}
.main input {
	border : 0px;
	width : 240px;
	padding : 6px;
	background-color : transparent;
}
.valide a {
	display : block;
	width : 111px;
	height : 32px;
}
.hide {
	width : 0px;
	height: 0px;
}
.mot1 {
	background-image : url(images/form_mot1.jpg);
	padding-top : 18px;
	padding-left : 12px;
	padding-bottom: 2px;
}
.mot2 {
	background-image : url(images/form_mot2.jpg);
	padding-top : 2px;
	padding-left : 12px;
	padding-bottom: 13px;
}
.valide {
	background-image : url(images/form_valide.jpg);
	width : 276px;
	height : 37px;
	vertical-align : top;
	padding-top : 10px;
}
.valide a:hover {
	font-weight : bold;
}
.contenu {
	background-image : url(images/bord_contenu.jpg);
	width : 387px;
	height : 177px;
}
.contenu iframe {
	margin-left : 11px;
	width : 359px;
	height : 178px;
}
.adds {
	text-align : center;
	vertical-align:top;
}
.mozbot {
	position : relative;
	left : -10px;
	text-align : center;
	width : 250px;
	padding : 6px;
	border : 1px solid #CCCCCC;
	margin-top : 40px;
	border-left : 5px solid #DCDCDC;
	font-size : 9pt;
}
.mozbot a {
	color : #9ABB5E;
	font-weight : bold;
}
.mozbot a:hover {
	text-decoration : underline;
}